.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3e0d2eda-1e46-678e-3e1c-30278b95ad8b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e0d2eda-1e46-678e-3e1c-30278b95ad8b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5b828187-3d35-7d1a-47aa-f895da6883fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b828187-3d35-7d1a-47aa-f895da6883fa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-146cafce-e963-589d-7b0f-d98dbc5c66f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-146cafce-e963-589d-7b0f-d98dbc5c66f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
